#top .flex_column.av-agzf6k-39e17529389462054004337902aef9bd{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-agzf6k-39e17529389462054004337902aef9bd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-agzf6k-39e17529389462054004337902aef9bd{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-mlgn2f3r-6b6a4f909f6b0ced32fa0519e0ae2684{
height:20px;
}

#top .flex_column.av-6nfsk-508c510e7b45c3ca859385b7d43e5669{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-6nfsk-508c510e7b45c3ca859385b7d43e5669{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-6nfsk-508c510e7b45c3ca859385b7d43e5669{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-mlgn0ngd-3c57e3724693da9069ad8613149d3d8c{
height:70px;
}

.flex_column.av-8n3iak-6cbe12be6111de6d3e9acfb5012cbf7b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-8ixd78-cf0afb86b508247c6dfe15b896c2fc1b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8ixd78-cf0afb86b508247c6dfe15b896c2fc1b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-8aget0-2d9f390ad2a2ac31c482f09ef4fd4d19 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-85r1l0-3a7df0520115d07289ac4e3b7f9f23f4{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-t0v5w-5ddf86e1a64d32be90d6f53b1d19e933{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-7sqvf0-133dfd63eeb833e295f9a17b515f9b11 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7sqvf0-133dfd63eeb833e295f9a17b515f9b11 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-7ntj5o-ccbc07859be0f4c2fcd89ec6b0a1def3 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-7hzdkk-35d038b088015e263ed846b5ac86f3f7{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-7c5zrg-c7d68ccb5e78aacc8c3c79fa2e975f7c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-76xqr8-e4cab6c7c258229dd817f9d0dc89e04e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-76xqr8-e4cab6c7c258229dd817f9d0dc89e04e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-6z9p98-812261a3297d1d43ebf550e6c1d88c84 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-6wf87o-ef3195a3c34989fb14449f86de0283bd{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

#top .hr.hr-invisible.av-mlgn5h1v-57b4e979d8432a5f590088e59513d997{
height:70px;
}

#top .flex_column.av-bqz1o-82464f804a1bb0a3739b3d3528582287{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-bqz1o-82464f804a1bb0a3739b3d3528582287{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-bqz1o-82464f804a1bb0a3739b3d3528582287{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-9sh8k-864feae534f5710b4a589767220101ee{
height:70px;
}

.avia-section.av-rb4xw-befe66522f62413351a5d51227a35638{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .flex_column.av-jfaks-5b7001876a8269b37818bdee84668fef{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-jfaks-5b7001876a8269b37818bdee84668fef{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-jfaks-5b7001876a8269b37818bdee84668fef{
margin-top:30px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-7re2c-bb1dee344c42793448da1bc744d6c1f1{
height:20px;
}

#top .hr.hr-invisible.av-mlgnsc9z-d5f8ca597cd44d184e1afcaf2d0b50d5{
height:50px;
}

.avia-image-container.av-1kp6g4-ff8ce8f57e01fa554fcfad402a7b4fae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1kp6g4-ff8ce8f57e01fa554fcfad402a7b4fae .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-11uj4c-01131f8f3b1ab4dff7bdf625b0491acf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-zdqd0-33a6f561f3c0a32771ded059fcbca18d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zdqd0-33a6f561f3c0a32771ded059fcbca18d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-dfrbg-ba26be7ef8dec8d22b6e38bb4e912199{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-7ble4-dbb563e63ab15bbe3d0ccc7f179b6194 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7ble4-dbb563e63ab15bbe3d0ccc7f179b6194 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-the2k-43e8df0508deeea5438352fd7f4e4807{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-lh72k-440077c6e6e458b2adf425a3afe9d97e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lh72k-440077c6e6e458b2adf425a3afe9d97e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-11we4-749c56b59ff21f3fc3dbfbd402a1756c{
height:70px;
}

